<div class="o-form__item-group">
    <f:if condition="{isDonation} == 0">
        <f:then>
            <f:form.submit class="button button--donate" id="sendform" name="aktion_sendform" value="Jetzt Mitglied werden"/>
        </f:then>
        <f:else>
            <f:form.submit class="button button--donate" id="sendform" name="aktion_sendform" value="Jetzt Spenden"/>
        </f:else>
    </f:if>
</div>
